<?xml version="1.0" encoding="UTF-8" ?>
<bmtcustomdata><namespace name="visuals"><object name="[]"><property name="BMTFW_Layout_Version">long:231</property><property name="BMTFW_Layout"><![CDATA[string:[Import].[LOC_Belege]
	dx=256,208
	expanded=t
	parent=CSV
	x=78,650
[Import].[LOC_Belege_Bilanz]
	dx=256,208
	expanded=t
	parent=CSV
	x=130,226
[Import].[LOC_Belege_statistische_Werte]
	dx=291,208
	expanded=t
	parent=CSV
	x=220,316
[Import].[NW_GW_BE_auf_NW_GW_Bestand_Cat]
	dx=348,208
	expanded=t
	parent=CSV
	x=250,346
[Import].[OP_aus_LOC_Belege_8520]
	dx=256,208
	expanded=t
	parent=CSV
	x=280,376
[Import].[OP_aus_LOC_Belege_Deb_Saldo]
	dx=348,208
	expanded=t
	parent=CSV
	x=310,406
[Import].[OP_aus_LOC_Belege_nur_8520]
	dx=348,208
	expanded=t
	parent=CSV
	x=340,436
[Import].[Kontenrahmen_GC_Struct_SKR]
	dx=248,208
	expanded=t
	parent=CSV
	x=2907,957
[Import].[SKR_Absatzkanal]
	dx=165,208
	expanded=t
	parent=CSV
	x=2883,1749
[Import].[SKR_Herkunft_KST]
	dx=175,208
	expanded=t
	parent=CSV
	x=2913,1779
[Import].[SKR_Kostenträger]
	dx=170,208
	expanded=t
	parent=CSV
	x=2943,1809
[Import].[SKR_Marke]
	dx=128,208
	expanded=t
	parent=CSV
	x=2973,1839
[Import].[CSV]
	c=89c6fd
	dx=3165,2057
	expanded=t
	parent=Import
	view=78,40
	x=930,8
	zoom=1.000000
[Import]
	c=9bdfc4
	dx=4105,2075
	expanded=t
	parent=GC_FM
	view=357,465
	x=10,57
	zoom=0.750000
[Verarbeitung].[___VORLAGE_DASHBOARD___]
	dx=291,208
	expanded=t
	parent=Dashboard_Gesamt
	x=10,42
[Verarbeitung].[Dashboard_Gesamt]
	c=9bdfc4
	dx=311,260
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=412,1366
	zoom=1.000000
[Import].[LOC_Belege_NW_GW_VK]
	dx=287,208
	expanded=t
	parent=CSV
	x=160,256
[Import].[LOC_Belege_NW_GW_VK_Stk_FIBU]
	dx=322,208
	expanded=t
	parent=CSV
	x=190,286
[Import].[GC_Activity_Codes]
	dx=174,172
	expanded=t
	parent=Grunddaten
	x=512,110
[Import].[GC_Auftragsart]
	dx=152,154
	expanded=t
	parent=Grunddaten
	x=290,562
[Import].[GC_Config]
	dx=124,64
	expanded=t
	parent=Grunddaten
	x=169,942
[Import].[GC_Department]
	dx=154,172
	expanded=t
	parent=Grunddaten
	x=362,327
[Import].[GC_Fokus_Produktgruppen]
	dx=225,136
	expanded=t
	parent=Grunddaten
	x=247,110
[Import].[GC_Geschaeftsbuchungsgruppen]
	dx=305,100
	expanded=t
	parent=Grunddaten
	x=0,42
[Import].[GC_Kalender]
	dx=138,208
	expanded=t
	parent=Grunddaten
	x=10,327
[Import].[GC_Kundengruppen]
	dx=181,118
	expanded=t
	parent=Grunddaten
	x=10,797
[Import].[GC_Marken]
	dx=128,118
	expanded=t
	parent=Grunddaten
	x=441,797
[Import].[GC_Mitarbeiter]
	dx=197,190
	expanded=t
	parent=Grunddaten
	x=10,110
[Import].[GC_Produktbuchungsgruppen]
	dx=240,100
	expanded=t
	parent=Grunddaten
	x=10,562
[Import].[GC_Task_Type]
	dx=173,136
	expanded=t
	parent=Grunddaten
	x=30,72
[Import].[GC_Teams]
	dx=134,208
	expanded=t
	parent=Grunddaten
	x=188,327
[Import].[GC_Time_Account]
	dx=195,154
	expanded=t
	parent=Grunddaten
	x=60,102
[Import].[GC_Tree]
	dx=111,208
	expanded=t
	parent=Grunddaten
	x=482,562
[Import].[GC_Umsatzart]
	dx=170,100
	expanded=t
	parent=Grunddaten
	x=231,797
[Import].[GC_Users]
	dx=119,118
	expanded=t
	parent=Grunddaten
	x=10,942
[Import].[Grunddaten]
	c=d8a77d
	dx=696,1070
	expanded=t
	parent=Import
	view=0,0
	x=10,35
	zoom=1.000000
[Import].[current_date_Prognose]
	dx=198,208
	expanded=t
	parent=Current_Date
	x=20,42
[Import].[current_date_Prognose_operativ]
	dx=254,208
	expanded=t
	parent=Current_Date
	x=50,72
[Import].[current_date_Prognose_operativ_VJ]
	dx=276,208
	expanded=t
	parent=Current_Date
	x=80,102
[Import].[Current_Date]
	c=99b2c7
	dx=366,320
	expanded=t
	parent=Import
	view=0,0
	x=196,1451
	zoom=1.000000
[Import].[Aftersales_Rechnungen_ben_AW_final]
	dx=341,208
	expanded=t
	parent=CSV
	x=10,106
[Import].[Aftersales_Rechnungen_neu]
	dx=280,208
	expanded=t
	parent=CSV
	x=40,136
[Import].[Aftersales_Rechnungen_verk_AW_final]
	dx=345,208
	expanded=t
	parent=CSV
	x=70,166
[Import].[offene_Auftraege_Teile]
	dx=226,208
	expanded=t
	parent=CSV
	x=700,796
[Import].[offene_Auftraege_Ums_ben_AW]
	dx=294,208
	expanded=t
	parent=CSV
	x=730,826
[Import].[OP_aus_LOC_Belege_ohne_8520]
	dx=348,208
	expanded=t
	parent=CSV
	x=370,466
[Import].[SKR_Konten_Stk_manuell]
	dx=249,208
	expanded=t
	parent=CSV
	x=400,496
[Import].[SKR_Statistik_Stk_manuell]
	dx=256,208
	expanded=t
	parent=CSV
	x=430,526
[Import].[Teamliste]
	dx=159,208
	expanded=t
	parent=CSV
	x=460,556
[Import].[Zeit_Abwesenheit_neu]
	dx=244,208
	expanded=t
	parent=CSV
	x=490,586
[Import].[Zeit_Stempelungen_Pausen]
	dx=261,208
	expanded=t
	parent=CSV
	x=520,616
[Import].[Zeit_Stempelungen_Pausen_produktiv]
	dx=338,208
	expanded=t
	parent=CSV
	x=550,646
[Import].[Zeit_Stempelungen_neu]
	dx=252,208
	expanded=t
	parent=CSV
	x=580,676
[Import].[Zeit_ben_Std_LG]
	dx=211,208
	expanded=t
	parent=CSV
	x=610,706
[Import].[Zeit_verk_Std]
	dx=211,208
	expanded=t
	parent=CSV
	x=640,736
[Import].[offene_Auftraege_DG_Anz_Tage]
	dx=294,208
	expanded=t
	parent=CSV
	x=670,766
[Verarbeitung].[___VORLAGE_AFTERSALES___]
	dx=212,208
	expanded=t
	parent=S_Aftersales
	x=1180,602
[Verarbeitung].[Aftersales_Rechnungen_ben_AW_final]
	dx=341,208
	expanded=t
	parent=S_Aftersales
	x=10,42
[Verarbeitung].[Aftersales_Rechnungen_neu]
	dx=268,208
	expanded=t
	parent=S_Aftersales
	x=40,72
[Verarbeitung].[Aftersales_Rechnungen_verk_AW_final]
	dx=345,208
	expanded=t
	parent=S_Aftersales
	x=70,102
[Verarbeitung].[S_Aftersales]
	c=d8a77d
	dx=1402,820
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=916,57
	zoom=1.000000
[Verarbeitung].[___VORLAGE_TEILE___]
	dx=236,208
	expanded=t
	parent=S_Teile
	x=30,42
[Verarbeitung].[S_Teile]
	c=89c6fd
	dx=276,260
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=10,1668
	zoom=1.000000
[Verarbeitung].[___VORLAGE_OFFENE_AUFTRAEGE___]
	dx=186,208
	expanded=t
	parent=S_Offene_Auftraege
	x=730,2041
[Verarbeitung].[offene_Auftraege_DG_Anz_Tage]
	dx=294,208
	expanded=t
	parent=S_Offene_Auftraege
	x=10,42
[Verarbeitung].[offene_Auftraege_Teile]
	dx=226,208
	expanded=t
	parent=S_Offene_Auftraege
	x=40,72
[Verarbeitung].[offene_Auftraege_Ums_ben_AW]
	dx=294,208
	expanded=t
	parent=S_Offene_Auftraege
	x=70,102
[Verarbeitung].[S_Offene_Auftraege]
	c=99b2c7
	dx=926,2259
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=450,1064
	zoom=1.000000
[Verarbeitung].[___VORLAGE_FORDERUNGEN___]
	dx=145,208
	expanded=t
	parent=F_Forderungen
	x=10,2525
[Verarbeitung].[OP_aus_LOC_Belege_8520]
	dx=256,208
	expanded=t
	parent=F_Forderungen
	x=180,42
[Verarbeitung].[OP_aus_LOC_Belege_Deb_Saldo]
	dx=300,208
	expanded=t
	parent=F_Forderungen
	x=210,72
[Verarbeitung].[OP_aus_LOC_Belege_nur_8520]
	dx=289,208
	expanded=t
	parent=F_Forderungen
	x=240,102
[Verarbeitung].[OP_aus_LOC_Belege_ohne_8520]
	dx=300,208
	expanded=t
	parent=F_Forderungen
	x=270,132
[Verarbeitung].[F_Forderungen]
	c=bf8cbc
	dx=580,2743
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=10,1366
	zoom=1.000000
[Verarbeitung].[___VORLAGE_BELEGE___]
	dx=255,208
	expanded=t
	parent=F_Belege
	x=150,176
[Verarbeitung].[F_Belege]
	c=758698
	dx=415,394
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=10,57
	zoom=1.000000
[Verarbeitung].[___VORLAGE_BELEGE_SKR___]
	dx=295,208
	expanded=t
	parent=F_Belege_SKR
	x=10,175
[Verarbeitung].[Belege_SKR]
	dx=165,208
	expanded=t
	parent=F_Belege_SKR
	x=20,101
[Verarbeitung].[Belege_SKR_Bilanz]
	dx=202,208
	expanded=t
	parent=F_Belege_SKR
	x=120,179
[Verarbeitung].[Belege_SKR_STK]
	dx=188,208
	expanded=t
	parent=F_Belege_SKR
	x=150,209
[Verarbeitung].[Umsatz_Belege_SKR]
	dx=211,208
	expanded=t
	parent=F_Belege_SKR
	x=20,42
[Verarbeitung].[F_Belege_SKR]
	c=9bdfc4
	dx=348,427
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=190,204
	zoom=1.000000
[Verarbeitung].[___VORLAGE_VERKAUF___]
	dx=137,208
	expanded=t
	parent=V_Verkauf
	x=10,2225
[Verarbeitung].[NW_GW_VK]
	dx=182,208
	expanded=t
	parent=V_Verkauf
	x=155,42
[Verarbeitung].[NW_GW_VK_mit_Journal_Accountings]
	dx=342,208
	expanded=t
	parent=V_Verkauf
	x=185,72
[Verarbeitung].[V_Verkauf]
	c=99f7ff
	dx=537,2443
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=215,1366
	zoom=1.000000
[Verarbeitung].[___VORLAGE_BESTAND___]
	dx=266,208
	expanded=t
	parent=V_Bestand
	x=286,704
[Verarbeitung].[NW_GW_Bestand]
	dx=187,208
	expanded=t
	parent=V_Bestand
	x=10,42
[Verarbeitung].[V_Bestand]
	c=73d3ac
	dx=562,922
	expanded=t
	parent=Verarbeitung
	x=696,1064
[Verarbeitung].[___VORLAGE_AUFTRAGSEINGANG___]
	dx=347,208
	expanded=t
	parent=V_Auftragseingang
	x=180,42
[Verarbeitung].[V_Auftragseingang]
	c=568ef6
	dx=537,260
	expanded=t
	parent=Verarbeitung
	x=160,1668
[Verarbeitung].[___VORLAGE_MONTEURE___]
	dx=240,208
	expanded=t
	parent=Z_Monteure
	x=10,924
[Verarbeitung].[Zeit_Abwesenheit_neu]
	dx=223,208
	expanded=t
	parent=Z_Monteure
	x=450,42
[Verarbeitung].[Zeit_Stempelungen_Pausen]
	dx=261,208
	expanded=t
	parent=Z_Monteure
	x=480,72
[Verarbeitung].[Zeit_Stempelungen_Pausen_produktiv]
	dx=338,208
	expanded=t
	parent=Z_Monteure
	x=510,102
[Verarbeitung].[Zeit_Stempelungen_neu]
	dx=234,208
	expanded=t
	parent=Z_Monteure
	x=540,132
[Verarbeitung].[Zeit_ben_Std_LG]
	dx=184,208
	expanded=t
	parent=Z_Monteure
	x=570,162
[Verarbeitung].[Zeit_verk_Std]
	dx=173,208
	expanded=t
	parent=Z_Monteure
	x=600,192
[Verarbeitung].[Z_Monteure]
	c=527ca5
	dx=858,1142
	expanded=t
	parent=Verarbeitung
	view=0,0
	x=10,1064
	zoom=1.000000
[Verarbeitung]
	c=d8a77d
	dx=2328,4119
	expanded=t
	parent=GC_FM
	view=0,0
	x=2654,57
	zoom=1.000000
[Schnittstelle].[current_date_Prognose]
	dx=198,208
	expanded=t
	parent=Allgemein
	x=10,292
[Schnittstelle].[current_date_Prognose_operativ]
	dx=254,208
	expanded=t
	parent=Allgemein
	x=326,57
[Schnittstelle].[current_date_Prognose_operativ_VJ]
	dx=276,208
	expanded=t
	parent=Allgemein
	x=10,57
[Schnittstelle].[Allgemein]
	c=89c6fd
	dx=590,510
	expanded=t
	parent=Schnittstelle
	x=30,89
[Schnittstelle].[Dashboard_Gesamt]
	c=d8a77d
	dx=110,37
	expanded=t
	parent=Schnittstelle
	x=20,42
[Schnittstelle].[Aftersales_Rechnungen_ben_AW_final]
	dx=341,208
	expanded=t
	parent=S_Aftersales
	x=20,42
[Schnittstelle].[Aftersales_Rechnungen_neu]
	dx=268,208
	expanded=t
	parent=S_Aftersales
	x=50,72
[Schnittstelle].[Aftersales_Rechnungen_verk_AW_final]
	dx=345,208
	expanded=t
	parent=S_Aftersales
	x=80,102
[Schnittstelle].[S_Aftersales]
	c=99b2c7
	dx=435,320
	expanded=t
	parent=Schnittstelle
	view=0,0
	x=20,101
	zoom=1.000000
[Schnittstelle].[S_Teile]
	c=bf8cbc
	dx=110,37
	expanded=t
	parent=Schnittstelle
	x=50,131
[Schnittstelle].[offene_Auftraege_DG_Anz_Tage]
	dx=294,208
	expanded=t
	parent=S_Offene_Auftraege
	x=50,13
[Schnittstelle].[offene_Auftraege_Teile]
	dx=226,208
	expanded=t
	parent=S_Offene_Auftraege
	x=80,43
[Schnittstelle].[offene_Auftraege_Ums_ben_AW]
	dx=294,208
	expanded=t
	parent=S_Offene_Auftraege
	x=110,73
[Schnittstelle].[S_Offene_Auftraege]
	c=758698
	dx=414,291
	expanded=t
	parent=Schnittstelle
	x=80,161
[Schnittstelle].[OP_aus_LOC_Belege_8520]
	dx=256,208
	expanded=t
	parent=F_Forderungen
	x=110,73
[Schnittstelle].[OP_aus_LOC_Belege_Deb_Saldo]
	dx=300,208
	expanded=t
	parent=F_Forderungen
	x=140,103
[Schnittstelle].[OP_aus_LOC_Belege_nur_8520]
	dx=289,208
	expanded=t
	parent=F_Forderungen
	x=170,133
[Schnittstelle].[OP_aus_LOC_Belege_ohne_8520]
	dx=300,208
	expanded=t
	parent=F_Forderungen
	x=200,163
[Schnittstelle].[F_Forderungen]
	c=99f7ff
	dx=510,381
	expanded=t
	parent=Schnittstelle
	x=110,191
[Schnittstelle].[Belege_SKR]
	dx=165,208
	expanded=t
	parent=F_Belege
	x=2744,2725
[Schnittstelle].[Belege_SKR_Bilanz]
	dx=202,208
	expanded=t
	parent=F_Belege
	x=200,2846
[Schnittstelle].[NW_GW_Bestand]
	dx=187,208
	expanded=t
	parent=V_Bestand
	x=260,223
[Schnittstelle].[V_Bestand]
	c=527ca5
	dx=457,441
	expanded=t
	parent=Schnittstelle
	x=200,281
[Schnittstelle].[V_Auftragseingang]
	c=9bdfc4
	dx=110,37
	expanded=t
	parent=Schnittstelle
	x=230,311
[Schnittstelle].[Zeit_Abwesenheit_neu]
	dx=223,208
	expanded=t
	parent=Z_Monteure
	x=230,193
[Schnittstelle].[Zeit_Stempelungen_Pausen]
	dx=261,208
	expanded=t
	parent=Z_Monteure
	x=260,223
[Schnittstelle].[Zeit_Stempelungen_Pausen_produktiv]
	dx=338,208
	expanded=t
	parent=Z_Monteure
	x=290,253
[Schnittstelle].[Zeit_Stempelungen_neu]
	dx=234,208
	expanded=t
	parent=Z_Monteure
	x=320,283
[Schnittstelle].[Zeit_ben_Std_LG]
	dx=184,208
	expanded=t
	parent=Z_Monteure
	x=350,313
[Schnittstelle].[Zeit_verk_Std]
	dx=173,208
	expanded=t
	parent=Z_Monteure
	x=380,343
[Schnittstelle].[Z_Monteure]
	c=d8a77d
	dx=638,561
	expanded=t
	parent=Schnittstelle
	x=260,341
[Schnittstelle]
	c=bf8cbc
	dx=3115,3325
	expanded=t
	parent=GC_FM
	view=0,0
	x=10,2694
	zoom=1.000000
[GC_FM]
	c=9bdfc4
	dx=4230,3445
	expanded=t
	parent=GC_FM
	view=604,118
	x=10,57
	zoom=1.000000
[].[dataSources]
	view=0,0
	zoom=1.000000
[].[parameterMaps].[_env]
	dx=100,28
	expanded=t
	parent=Parameterzuordnungen
	x=10,57
[].[parameterMaps].[_governor]
	dx=100,28
	expanded=t
	parent=Parameterzuordnungen
	x=150,57
[].[parameterMaps]
	view=0,0
	zoom=1.000000
[].[packages].[GC_FM]
	c=9bdfc4
	dx=110,37
	expanded=t
	parent=Packages
	x=10,57
[].[packages]
	view=0,0
	zoom=1.000000
[]
	Notation=4
	ShowGrid=1
	Snap=1
	font=Arial
	lod=33
	tc=323232
	view=0,0
	viewStyle=2
	zoom=1.000000
[Schnittstelle].[Belege_SKR_STK]
	dx=188,208
	expanded=t
	parent=F_Belege
	x=230,2876
[Schnittstelle].[Umsatz_Belege_SKR]
	dx=211,208
	expanded=t
	parent=F_Belege
	x=2744,42
[Schnittstelle].[F_Belege]
	c=73d3ac
	dx=2965,3094
	expanded=t
	parent=Schnittstelle
	view=0,0
	x=140,221
	zoom=1.000000
[Schnittstelle].[NW_GW_VK]
	dx=161,208
	expanded=t
	parent=V_Verkauf
	x=230,193
[Schnittstelle].[NW_GW_VK_Journal_Accountings]
	dx=311,208
	expanded=t
	parent=V_Verkauf
	x=260,223
[Schnittstelle].[V_Verkauf]
	c=568ef6
	dx=581,441
	expanded=t
	parent=Schnittstelle
	x=170,251
]]></property></object></namespace></bmtcustomdata>
